<!DOCTYPE html>
<html lang="es">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />
		<link rel="stylesheet" href="style.css" />

		<title>Feliz Cumpleaños</title>
	</head>
	<body>
		<div class="container vh-100 d-flex align-items-center justify-content-center ">
			<div class="mi-contenedor text-center">
				<h3 for="nombre">Esta es una sorpresa para Nicolás Laluz</h3>
				<br>
				<button class="btn btnSorpresa" onclick="validarNombre()">Abrir</button>
				<br><br>
				<p id="mensaje1"></p>
				<img class="foto text-centerju" id="fotoAmor" src="imagen.png" alt="">
				<p class="msj2" id="mensaje2"></p>
			</div>
			
		</div>

		<script src="script.js"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	</body>
</html>
